7f
Content-Disposition: inline; filename="75609bfa7ca68527357e1787ec8ffbd7e04a6dc0..b0918a56a878237b7f069fe2499877eb0246c8f3.patch
55
Last-Modified: Wed, 27 Aug 2025 06:24:28 GMT
Expires: Sat, 25 Aug 2035 06:24:28 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Wed, 27 Aug 2025 06:24:28 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
